/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

html,
body{
    width: 100%;
    min-width: 1284px;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    color: #333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 1.42857;
}


fieldset {
    border: 1px solid #EEEEEE;
    margin-bottom: 40px;
    padding-left: 5%;
    padding-top: 15px;
}


legend {
    border: 0 none;
    font-style: italic;
    padding: 0;
}

.container {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}

.wide-container {
    min-width: 1100px;
    width: 90%;
}

.wide-container.grafik-main {
    width: 1296px;
    margin-bottom: 10px;
}

.main-section {
    margin-top: 10px;
    margin-bottom: 100px;
}

.main-section.latest-contacts {
    position: relative;
    top:-100px;
}

.form-group {
    margin-bottom: 10px;
    overflow: hidden;
}

label {
    display: inline-block;
    font-weight: 700;
    margin-bottom: 5px;
    min-height: 30px;
    width: 30%;
}

.form-control {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    height: 15px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 50%;
    float: right;
    margin-right: 15px;
    position: relative;
    height: 25px;
}

.form-group textarea {
    width: 180px;
    height: 50px;
}

select.form-control {
    height: 30px;
}

.has-error .form-control,
.has-error select,
input.has-error{
    border-color: #A94442;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.error-message {
    color: #A94442;
    font-size: 12px;
}

.radio, .checkbox {
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 20px;
    padding-left: 20px;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

button, select {
    text-transform: none;
}
button {
    overflow: visible;
}

.btn-default {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    color: #333333;
}


    
.btn-small {
    background: none repeat scroll 0 0 #EEEEEE;
    clear: both;
    font-size: 10px;
    color: #333333;
    text-decoration: none;
}

.btn-right {
    float: right;
    margin: 10px 20px 20px 0;
    padding: 2px 4px;
}


.btn-spaced {
    margin-bottom: 20px;
}

.top-links {
    overflow: hidden;
    text-align: right;
    float: right;
    clear: right;
    font-size: 11px;
}

.top-links a {
    color: #B2B2B2;
    padding: 10px 5px;
    text-decoration: none;
}

.top-links a:hover {
    text-decoration: underline;
}

#main_menu {
    width: 100%;
    background-color: #535353;
    overflow: hidden;
    height: 80px;
    min-width: 1100px;
}

#header-logo {
    float: left;
}

#main_menu p {
    color: #FFFFFF;
    display: block;
    float: right;
    line-height: 40px;
    margin: 0;
}


#login-form, #changePass-form, .form-default {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

#login-form .form-control {
    height: 25px;
    width: 70%;
}

#login-form label {
    width: 20%;
}

.form-default {
    width: 960px;
}

.form-default legend {
    font-weight: bold;
}

.form-default fieldset,
#newContactModal fieldset {
    width: 310px;
    float: left;
    padding-left: 10px;
    margin: 4px 4px 20px 4px;
}

.form-default fieldset input:disabled {
    background: #ccc;
}

.form-default fieldset.addressData {
    min-height: 350px;
}

.form-default label,
#newContactModal label  {
font-size: 10px;
margin: 0;
width: 90px;
min-height: 0;
}


.form-default .form-control,
#newContactModal .form-control {
    padding: 2px 3px; 
    font-size: 11px;
}

.form-default .radio, .checkbox {
    clear: none !important;
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    min-height: 20px;
    padding-left: 20px;
    width: auto;
}

.form-group.timeInput,
.fieldset-wide .form-group {
    clear: none;
    float: left;
    width: 45%;
    text-align: center;
}

.form-group.timeInput input, {
    text-align: center;
}

.form-group.timeInput label,
.fieldset-wide .form-group label {
    width: 40%;
    text-align: left;
}

.form-default .form-buttons {
    margin: 4px 0;
    padding-bottom: 10px;
    text-align: center;
    width: 100%;
}

.section-component {
    margin-bottom: 40px;
    overflow: hidden;
}

.section-component-header {
    background: none repeat scroll 0 0 #E8E8E8;
    border-radius: 10px;
    padding: 8px 10px;
    width: 100%;
}

.section-component-header > p {
    margin: 0;
}

.section-component-main-elem {
    float: left;
    width: 240px;
    margin-top: 20px;
}

.section-component-main-elem a {
    text-decoration: none;
}

.confirm-message {
    text-align: center;
}

.info-table,
.calc-table {
    border: 1px solid #B2BED8;
    display: block;
    margin: 0 auto;
    padding: 20px;
}

.info-table td{
   padding: 8px 30px;
}

.info-table a {
    color: #B2B2B2;
    text-decoration: none;
}

.calc-table td{
   padding: 4px 8px;
}

.calc-table td input{
    width: 100px;
    text-align:center;
}

.form-default div {
    clear: both;
    width: 100%;
}

.form-default.form-tinymce div {
    clear: both;
    width: auto;
}

#dealNumberBox, #pinDealBox {
    display: inline;
    margin: 0 10px;
    position: relative;
}

.result-container {
    margin: 10px auto 0;
}

.search-result {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.status-indicator {
    display: inline-block;
    float: right;
    text-align: right;
}

.dealDetail {
    display: inline-block;
}

.status-open {
    color: green;
}

.status-closed {
    color: red;
}

.search-result a {
    color: #888888;
    text-decoration: none;
}

.search-result a:hover {
    text-decoration: underline;
}


/*car damages*/
#addRemoveDamge {
    float: left;
    width: 360px;
}

#carDamageDetails {
    float: right;
}

#addDamageButton {
    float: left;
    margin-top: 30px;
    color: #fff;
    background-color: #000;
    text-decoration: none;
}

#removeDamage {
    clear: both;
    position: relative;
    top: 20px;
}

.dmgElem {
    width: 100%;
    overflow: hidden;
    padding: 5px 0;
}

.damageDesc {
    float: left;
}

.damageElem:hover {
    background-color: #ccc;
}

.damageRemove {
    float: right;
    margin-right: 60px;
    cursor: pointer;
}

.damageRemove:hover{
    text-decoration: underline;
}

p.error {
    color: red;
}

.container.error-container {
    background: none repeat scroll 0 0 #CC6A3C;
    color: #FFFFFF;
    margin-top: 5px;
    text-align: center;
}

.container.success-container {
    background: none repeat scroll 0 0 #05df46;
    color: #FFFFFF;
    margin-top: 5px;
    text-align: center;
}

.reservations-section {
    width: 960px;
}

.reservations-section .form-group {
    width: 35%;
    float: left;
    clear: none;
}

.btn-new {
    float: right;
    position: relative;
    top: -53px;
}

.reservations-section .btn-new{
    top: -18px;
}

.btn-inverse {
    color: #fff;
    background-color: #000;
}

#search-results {
    width: 100%;
    border: 1px solid #ccc;
    font-size: 11px;
}

#search-results thead {
    font-weight: bold;
    text-align: center;
}

#search-results tbody tr {
    border-top: 1px solid #ccc;
}

#search-results tbody tr td,
#search-results thead tr td {
    padding: 5px;
    border-left: 1px solid #ccc;
}

#search-results tbody tr td a {
    color: #888888;
    text-decoration: none;
}

#search-results tbody tr td a:hover {
    text-decoration: underline;
}

a.deleteImage {
    background: url('../panel-img/delete.png') left center no-repeat;
    display: inline-block;
    height: 12px;
    width: 12px;
    text-decoration: none;
    margin-right: 10px;
}

#carPictures {
    clear: both;
}

#carPictures .deleteDamageImage {
    background: url('../panel-img/delete.png') left center no-repeat;
    display: inline-block;
    height: 12px;
    width: 12px;
    text-decoration: none;
    margin-left: 20px;
}

.form-default fieldset.fieldset-wide,
#newContactModal  fieldset.fieldset-wide {
    width: 620px;
}

#newContactModal  fieldset.fieldset-wide {
    float: right;
    width: 550px;
}

.form-default fieldset.fieldset-narrow {
    width: 150px;
}

span.full-name-result {
    display: none;
    position: absolute;
    z-index: 2;
    background: #eee;
    border: 1px solid #ccc;
    padding: 2px;
    border-radius: 3px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    width: 200px;
}

td.short-name-client {
    position: relative;
}

td.short-name-client:hover .full-name-result {
    display: block;
}

#dynamic-search-result,
#contact-dynamic-search-result {
    position: absolute;
    z-index: 2;
    background: #eee;
    border: 1px solid #ccc;
    padding: 2px;
    border-radius: 3px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    width: 250px;
    cursor: pointer;
    margin-top: 10px;
}

.dynamic-single-result,
.contact-dynamic-single-result,
.dynamic-single-pin-result {
    padding: 3px 0;
    border-bottom: 1px solid #cccccc;
}

.dynamic-single-result:hover,
.contact-dynamic-single-result:hover,
.dynamic-single-pin-result:hover {
    background: #000;
    color: #fff;
}

#newContactModal .form-group.dateInput {
    padding-left: 16px;
}

.form-group.dateInput {
    width: 100%;
    text-align: left;
    padding-left: 0;
}

.form-group.dateInput label {
    width: 17%;
}

#newContactModal .form-group.dateInput label {
    width: 5%;
}

#detailChangeModal .form-group.dateInput label {
    width: 20%;
}


.form-group.dateInput .form-control {
    float: none;
    width: 35%;
}

#newContactModal .form-group.dateInput .form-control {
    float: none;
    width: 20%;
}

#newContactModal .form-group.dateInput.normalDateInput {
    padding-left: 0;
}

#newContactModal .form-group.dateInput.normalDateInput label {
    width: 28%;
}

#newContactModal .form-group.dateInput.normalDateInput .form-control {
    width: 20%;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/** GRAFIK CSS **/
.head-date-slot, .head-date-slot-first, .carData, .body-date-slot {
    float: left;
    width: 116px;
    height: 100%;
}

.head-date-slot {
    cursor: pointer;
}

.head-date-slot.headerSelected {
    background-color: #d8c500;
}

.content-row, .specialRow{
    clear: both;
    overflow: hidden;
}

#calendar-head {
    overflow: hidden;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    background-color: #fff;
}

#calendar-head.attached {
    z-index:999;
    position: fixed;
    top: 0;
    width: 1296px;
}

#calendar-body {
    margin-top: 0;
}

#calendar-body.attached {
    margin-top: 45px;
}

#panelGrafik .content-row,
#panelGrafik .specialRow {
    padding: 2px 0;
    border-bottom: 1px solid #000;
    position: relative;
}

#panelGrafik .content-row div {

}

#panelGrafik .content-row  p,
#panelGrafik .specialRow p {
    font-size: 10px;
    line-height: 10px;
    margin: 0;
}

#panelGrafik .specialRow p {
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    line-height: 18px;
}

#panelGrafik .content-row .carData,
#panelGrafik .content-row .body-date-slot {
    border-right: 1px solid #000;
}

#panelGrafik .content-row .carData {
    font-weight: bold;
}

#panelGrafik .content-row .slot-reserved {
    background-color: #bbb;
    height: 18px;
    position: absolute;
    cursor: pointer;
    top: 0;
    border: 1px solid #6b6b6b;
    overflow: hidden;
}

#panelGrafik .content-row .slot-reserved.dealDone {
    background-color: #41be15;
}

#panelGrafik .content-row .slot-reserved.dealCanceled {
    background-color: #ff3f4a;
}

#panelGrafik .content-row .slot-reserved.dealDoneReturned {
     background-color: #29ddea;
}

#panelGrafik .content-row .slot-reserved.dealService {
    background-color: #ffaa03;
}

#panelGrafik .content-row .slot-reserved.dealServiceConfirmed {
    background-color: yellow;
    background-image: linear-gradient(to bottom right, yellow, lightsalmon);
}

#panelGrafik #detailsPreviewContainer {
    display: none;
    font-size: 10px;
    background-color: #fff;
    border: 1px solid black;
    padding: 5px;
    z-index: 999;
}

#panelGrafik #detailsPreviewContainer.visibleContainer {
    display: block;
    position: absolute;
}

#panelGrafik .content-row .detailsPreview,
#panelGrafik .content-row .detailImportantInfo {
    display: none;
}



#panelGrafik .content-row .visibleDetailsPreview {
    display: block;
    background-color: #fff;
    border: 1px solid black;
    padding: 5px;
    position: absolute;
    z-index: 999;
}

#modal-quick-links {
    margin: 10px;
    float: right;
}

#modal-quick-links a {
    color: #555555;
}

.future-deals-present {
    background-color: #f9d28c;
    cursor: pointer;
}

.hide-long-deal-row {
    display: none;
}

.hiddenByHeaderClick {
    display: none;
}

.futureDeals {
    display: none;
}

.car-not-returned {
    cursor: pointer;
    background-color: #f10000 !important;
}

span.getCalendarStartDate, span.filterCars {
    margin-left: 20px;
    margin-right: 10px;
}

.covered{ position:fixed; top:0; left:0; background:rgba(0,0,0,0.6); z-index:5; width:100%; height:100%;}

#newContactModal {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    padding: 5px;
    background-color: #fff;
    width: 1230px;
}

.newContactModalButtons {
    clear: both;
    text-align: center;
    margin-top: 20px;
}

#newContactModal .newContactModalButtons .container {
    width: 80%;
}



.contact-dynamic-single-result.single-result-clients {
    background-color: #a9dbb7 !important;
}

.contact-dynamic-single-result.single-result-contact {
    background-color: #e7deae !important;
}

.contacts-table-container {
    text-align: center;
    width: 1366px !important;
    max-width: 1366px !important;
}

.contacts-table-container a {
    color: black;
}

#contacts-table {
    text-align: left;
    margin: 0;
    padding: 0;
    width: 1350px !important;
    max-width: 1350px !important;
}
#contacts-table tr td {
    padding: 2px 0px;
    font-size: 8px;
}

#contactsContainer {
    margin-top: 50px;
}

#contactsContainer #contacts-table tr td {
    padding: 5px 4px;
    font-size: 11px;
}

.real-deal-container {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    overflow: hidden;
}

.slot-icons {
    position: absolute;
    right: 5px;
    top: 0;
}

.additionalInfoButton,
.importantInfoButton,
.returnInfoButton{
    color: #fff;
    text-decoration: none;
    background-color: #d00000;
    display: inline-block;
    width: 15px;
    height:15px;
    text-align: center;
    border-radius: 15px;   
    font-size: 12px;
    line-height: 12px;
}

.additionalInfoButton {
    color: #ffffff;
    background-color: blue;
    font-weight: bold;
}

.returnInfoButton {
    color: #ffffff;
    background-color: #9900ff;
    font-weight: bold;
}

.clientVisit,
.clientConfirm,
.dealPodstawienie,
.dealOdbior,
.dealEsigned,
.returnPhoto,
.payuCompleted{
    color: #94c500;
    text-decoration: none;
    background-color: #f5e700;
    display: inline-block;
    width: 15px;
    height:15px;
    text-align: center;
    border-radius: 15px;
    font-size: 12px;
    line-height: 12px;
}

.dealPodstawienie,
.dealOdbior{
    font-size: 15px;
    line-height: 15px;
    background-color: #fff;
}

.dealPodstawienie{
    color: green;
}
.dealOdbior{
    color: red;
}
.dealEsigned{
    color: #fff;
    background-color: #cc0099;
}
.returnPhoto{
    color: #000;
    background-color: #fff;
}
.payuCompleted{
    color: #fff;
    background-color: #a6c307;
}
.clientConfirm{
    background-color: green;
}

.dealDone .clientConfirm,
.dealDoneReturned .clientConfirm,
.dealService .clientConfirm{
    display: none;
}

.sortingorderlabel {
    margin-left: 50px;
}

#pinDealBox #dynamic-search-result {
    top: 8px;
    left: 0;
}

#newContactFormContainer {
    float: left;
    width: 1220px;
}

#newContactFormContainer input[readonly],
#newContactFormContainer select[disabled]{
    background-color: #eee;
    color: #555;
    cursor: not-allowed;
}

.main-section .contact-info-element {
    width: 100%;
    float: left;
    padding: 5px;
    font-size: 10px;
}

.main-section .contact-info-element p {
    line-height: 15px;
    margin: 0;
}

#newContactModal #newContactInfoContainer,
#newContactModal #newContactAdminInfoContainer {
    width: 1220px;
    float: left;
}
#newContactAdminInfoContainer {
    margin-bottom: 15px;
}
#newContactModal .contact-info-element {
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    padding: 10px 0;
    font-size: 10px;
}

#newContactModal .contact-info-element p {
    margin: 0;
    line-height: 15px;
}

@media only screen and (max-width: 1000px) {
    #newContactModal #newContactInfoContainer {
        width: 640px;
        float: left;
    }

    #newContactModal .contact-info-element {
        border-top: 1px solid #eeeeee;
        border-bottom: 1px solid #eeeeee;
        padding: 10px 5px;
        font-size: 10px;
        width: 100%;
        float: left;
    }

    #newContactModal .contact-info-element p {
        margin: 0;
        line-height: 15px;
    }
}

/**
 * Wyszukiwanie i łączenie klientów
 */

.angle-text-center {
    text-align: center;
}

.angle-p {
    color: #656565;
    font-size: 12px;
    line-height: 1.52857;
}

.angle-section-header h3 {
    border-bottom: 1px solid #cfdbe2;
    color: #929292;
    font-weight: 400;
    font-size: 24px;
    margin: 0 0 10px 0;
    padding: 0;
}

.angle-button {
    border: 1px solid transparent;
    border-radius: 3px;
    font-size: 13px;
    outline: 0 none !important;
    transition: all 0.1s ease 0s;
}

.angle-button-lg {
    line-height: 1.33;
    padding: 10px 16px;
}

.angle-button-primary {
    background-color: #5d9cec;
    border-color: #5899eb;
    color: #fff;
}

.angle-button-primary:hover {
    background-color: #4b91ea;
    border-color: #3483e7;
    color: #fff;
}


.angle-input-wide {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: #3a3f51;
    border-radius: 4px;
    display: block;
    height: 35px;
    padding: 6px 20px;
    border: 1px solid #dbd9d9;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    background-color: #fff;
}

.angle-input-wide:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

.angle-table {
    width: 100%;
    border: 0 none;
    border-collapse: collapse;
}

.angle-table > thead > tr > th {
    color: #888;
    padding: 14px 8px;
    vertical-align: bottom;
    border-bottom: 1px solid #eeeeee;
    line-height: 1.52857;
    text-align: left;
    font-size: 12px;
}

.angle-table > tbody > tr > td {
    vertical-align: middle;
    border-top: 1px solid #eee;
    line-height: 1.52857;
    padding: 8px;
    font-size: 12px;
}

.client-merge-search {
    width: 500px;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 30px;
}

.client-merge-search .angle-input-wide {
    width: 350px;
    float: left;
}

.client-merge-search .angle-button {
    display: block;
    float: right;
    position: relative;
    top: 4px;
}

#mergeClientsButton {
    margin-top: 30px;
    display: none;
}

.client-merge-info {
    width: 100%;
    margin-top: 40px;
    overflow: hidden;
}

.cancelledDealRow > td {
    color: #ff2b3b;
}

#copyDriverDataButton {
    margin-bottom: 10px;
    overflow: hidden;
}

.driverElement {
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    margin: 10px 0;
    padding-bottom: 5px;
    text-align: center;
}

/*alerty na grafiku dotyczące samochdów */

.car-alert-polisa {
    display: none;
}

.car-icons {
    display: block;
    position: absolute;
    right: 5px;
    top: 0;
}

.carData {
    position: relative;
}

a.car-alert {
    background-color: #d6d6d6;
    cursor: pointer;
    border-radius: 15px;
    color: #424242;
    display: inline-block;
    font-size: 12px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    text-decoration: none;
    width: 15px;
    font-weight: 300;
}

a.car-alert-secondary {
    background-color: #41be15;
    cursor: default;
    border-radius: 15px;
    color: #424242;
    display: inline-block;
    font-size: 12px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    text-decoration: none;
    width: 15px;
    font-weight: 300;
}

.carData .visibleContainer {
    background-color: #fff;
    clear: both;
    display: block;
    font-size: 10px;
    font-weight: 300;
    line-height: 15px;
    margin-top: 10px;
}

.head-date-slot .calc-details {
    display: none;
    font-size: 10px;
    margin-top: 13px;
}

.head-date-slot, .head-date-slot-first{
    position: relative;
}

.head-date-slot-button {
    font-size: 10px;
}

.service-row {
    border-bottom: 1px solid #ccc;
    cursor: pointer;
}

.service-row > h3 {
    font-weight: 400;
    text-align: center;
    display: block;
    width: 100%;
    margin: 0;
    padding: 10px 0;
}

.service-row.active > h3 {
    background: #ccc;
}

.service-row form {
    margin: 20px 0;
}

.service-row form {
    cursor: default;
}

.form-group.radio-group input {
    float: none;
    display: inline;
    width: auto;
    position: relative;
    top: 6px;
}

.form-group.radio-group > div {
    float: right;
    width: 50%;
    margin-right: 15px;
}

.car-available-on-parking {
    background-color: #a9dbb7;
}

.car-was-available-today {
    color: #999;
}

.wide-container.grafik-menu {
    width: 1296px;
}

.discount-coupon-info,
.discount-coupon-next-info{
    color: green;
    font-size: 8px;
    text-transform: uppercase;
}

.discount-coupon-next-info{
    color: limegreen;
}

#main-menu .top-nav a.attention{
    color: yellow;
}
.panel-satisfaction-survey-report{
    border-collapse: collapse;
    display: table;
    width: 100%;
}

.panel-satisfaction-survey-report tr:hover{
    background-color: #f1f1f1;
}

.panel-satisfaction-survey-report td{
    position: relative;
    text-align: center;
}

.panel-satisfaction-survey-report tr td:last-child{
    width: 100px;
}

#search-results td{
    position: relative;
}

.panel-satisfaction-survey-report td span,
.car-alert.klocki-alert span,
#search-results span.hint-content{
    display: none;
    position: absolute;
    top: -12px;
    margin: auto;
    padding: 2px 4px;
    min-width: 128px;
    height: auto;
    color: #FFF;
    background-color: rgba(0,0,0,.7);
    z-index: 99999;
    font-size: 12px;
    line-height: 16px;
    -webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.75);
    text-align: center;
    border-radius: 3px;
}

#search-results tr:hover{
    background-color: #f1f1f1;
}

#search-results span.hint-content{
    min-width: 256px;
}

.panel-satisfaction-survey-report td:hover span,
.car-alert.klocki-alert:hover span,
#search-results td:hover span.hint-content{
    display: block;
}

.panel-satisfaction-survey-report td:hover{
    color: #000;
}

.panel-satisfaction-survey-report td input{
    width: 100%;
}

.cars-custom-tags td input[type=checkbox],
.cars-custom-tags td label{
    width: auto;
}

.cars-custom-tags td label{
    margin-right: 15px;
    min-height: 0;
    margin-bottom: 0;
}

.car-alert.klocki-alert:hover span{
    top: 2px;
    width: 256px;
    left: -64px;
}

.service-info{
    width: 15px;
    height: 15px;
    font-size: 12px;
    font-weight: 300;
    line-height: 15px;
    text-align: center;
    margin: 2px 2px 0 1px;
    float: left;
    border-radius: 15px;
    background-color: #d6d6d6;
    cursor: pointer;
}

.service-info.has-info{
    background-color: #ffaa03;
}


.container-wide-new{
    width: 98%;
    margin: 10px auto;
}

.tires,
.salePhotos{
    display: inline-block;
    border-radius: 5px;
    font-size: 8px;
    line-height: 10px;
    width: 10px;
    height: 10px;
    padding: 1px;
    margin-bottom: 1px;
    text-align: center;
}

.tires.L,
.clean.B,
.klocki-alert{
    color: #d00000 !important;
    background-color: #f5e700 !important;
}

.tires.Z,
.clean.C{
    color: #0000ff;
    background-color: #b7ddf2;
}

.tires:hover,
.clean:hover,
.klocki-alert:hover,
.salePhotos:hover{
    color: #FFF !important;
    background-color: #000 !important;
}

.salePhotos{
    color: #fff !important;
    background-color: red !important;
}

.coordinates{
    margin-top: 1px;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
}

.coordinates.alert{
    border: 1px solid red;
}

.coordinates.websat{
    background-color: #ffff00;
    border-color: #ffff00;
}

.body-date-slot{
    cursor: pointer;
}

.body-date-slot:hover{
    background: #f1f1f1;
}

.company-info-compare{
    border-collapse: collapse;
}

.company-info-compare td{
    padding: 5px;
    border: 1px solid #CCC;
}

.car-custom-tag-icon{
    width: 16px;
    height: 16px;
    line-height: 16px;
    font-size: 12px;
    text-align: center;
    background-color: #000;
    border-radius: 10px;
    color: #000;
    margin-bottom: 2px;
}
.tag-1,
.tag-5{
    background-color: #d00000 !important;
}

.tag-2{
    background-color: #41be15 !important;
}

.tag-3{
    background-color: #ffaa03 !important;
}

.tag-4{
    background-color: #ffaa03 !important;
}

.tag-6{
    background-color: #4b91ea !important;
}

.tag-7,
.tag-8{
    background-color: #CCC !important;
}

#customTagModal label{
    width: 30px;
}

#customTagModal label[for=custom_tag]{
    width: 100%;
}

.car-inactive td{
    color: #CCC;
}

.car-sort{
    font-weight: bold;
    font-size: 16px;
    color: #777 !important;
}

.car-sort:hover{
    color: #000;
}

#damage-protocol {
    display: block;
    max-width: 1000px;
    margin: auto;
}

#damage-protocol h1,
#damage-protocol h2{
    text-align: center;
}

#damage-protocol h3,
#damage-protocol h4{
    text-decoration: underline;
    margin-top: 20px;
}

#damage-protocol table.deal-data{
    width: 100%;
}

#damage-protocol table.deal-data td{
    width: 25%;
    height: 40px;
}

#damage-protocol table.damage-places td{
    width: 50%;
}

#damage-protocol textarea{
    width: 100%;
}

#damage-protocol table td input[type=text]{
    width: 90%;
}

#damage-protocol .legend{
    text-align: left;
    vertical-align: top;
    padding-left: 20px;
}

#damage-protocol .legend label{
    display: block;
    min-height: 0;
    cursor: pointer;
}

#damage-protocol #car {
    border: 1px solid #CCC;
    width: 600px;
    height: 393px;
    background-image: url('../panel-img/car_scheme.png');
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    cursor: crosshair;
    
}

#damage-protocol #car .damage-marker{
    width: 16px;
    height: 16px;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;

}

/* Car Exchange */

.car-offers fieldset{
    margin-bottom: 15px;
    padding: 7px;
}
.car-offers label{
    width: 33%;
    min-width: 200px;
    display: block;
    float: left;
}
.car-offers label input,
.car-offers label textarea,
.car-offers label select{
    display: block;
    width: 98%;
}
.car-offers label textarea{
    min-height: 100px;
}
.car-offers input[type=button],
.car-offers input[type=file],
.car-offers input[type=submit],
.car-offers input[type=reset],
.car-offers button{
    padding: 4px 8px;
    font-size: 12px;
    line-height: 12px;
    display: inline;
}

.car-offers sup{
    color: red;
    font-weight: bold;
}
.car-offers tr{
    border-bottom: 1px solid #ddd;
}
.car-offers th{
    padding: 7px 0;
    background-color: #333;
    color: #ffffff;
}
.car-offers th a{
    color: aqua;
}
.car-offers th.orderby a{
    color: lime;
}
.car-offers td{
    padding: 2px 0px;
}
.car-offers tr.deactive td{
    background-color: #eee;
    color: #777;
}
.car-offers .gallery hr{
    clear: both;
    border: none;
    border-top: 1px solid #eee;
}
.car-offers .gallery .gallery-item{
    float: left;
    margin-bottom: 5px;
    margin: 3px;
}
.car-offers .gallery .gallery-item button{
    width: 100%;
    padding: 2px 5px;
    font-size: 10px;
    line-height: 10px;
}
.car-offers .gallery a{
    display: block;
    width: 50px;
    height: 50px;
    background-size: cover;
    margin-bottom: 3px;
}
.car-offers table .gallery a{
    width: 23px;
    height: 23px;
    margin-bottom: 1px;
}

/* Tickets */
.search-driver label{
    width: auto;
    margin-right: 15px;
}

.search-driver input[type=text],
.search-driver select{
    width: 128px;
}

/* Admin Info */

.admin-info{
    color: #990000;
}
#duplicateClientExistingOptions{
    margin-bottom: 10px;
}
#duplicateClientExistingOptions label,
#duplicateContactExistingOptions label{
    text-align: center;
    font-weight: normal;
    display: block;
    width: 100%;
    margin: 10px 0;
    padding: 5px 10px;
    border: 1px solid #DDD;
    cursor: pointer;
}
#duplicateClientExistingOptions label input[type="radio"],
#duplicateContactExistingOptions label input[type="radio"]{
    display: block;
    margin: auto;
}
#duplicateClientExistingOptions label:hover,
#duplicateContactExistingOptions label:hover,
#duplicateClientExistingOptions label:active,
#duplicateContactExistingOptions label:active{
    background-color: #fafafa;
}
.grafik-main .calc-table tr:last-child {
    display: none;
}
.grafik-main .calc-table:hover tr:last-child {
    display: table-row;
}
.car-filter{
    display: inline;
    width: auto;
    margin-right: 30px;
}
.cars-table{
    padding: 0;
    margin-left: 0;
    width: 99%;
}
.cars-table td{
    white-space:nowrap;
    padding: 4px;
}
.car-file-link{
    font-size: 16px;
    opacity: .75;
    color: green;
}
.car-file-link:hover{
    opacity: 1;
}
.car-file-link.car-file-link-not-found{
    color: red;
    cursor: not-allowed;
}
.car-file-link.car-file-link-disabled{
    color: #ccc;
    cursor: not-allowed;
}
#extended-contacts-container,
#contacts-table .extended{
    display: none;
}
#deal-wizard{
    color: #555;
    width: 100%;
    clear: both;
    border: 1px solid rgba(210,235,249,1);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feffff+0,d2ebf9+100;Blue+3D+%2312 */
    background: rgb(254,255,255); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(254,255,255,1) 0%, rgba(210,235,249,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(254,255,255,1) 0%,rgba(210,235,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(254,255,255,1) 0%,rgba(210,235,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d2ebf9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#deal-wizard h2{
    font-weight: 400;
    text-align: center;
    font-size: 24px;
    line-height: 24px;
    margin: 5px 0 5px 0;
    text-transform: uppercase;
}
#deal-wizard table{
    width: 98%;
    margin: auto;
    margin-top: 25px;
    margin-bottom: 5px;
    border-collapse: collapse;
}
#deal-wizard table tr:hover td{
    color: #333;
    background-color: #fff;
    cursor: pointer;
}
#deal-wizard table td,
#deal-wizard table th{
    border: 1px solid #ddd;
    text-align: center;
}
#deal-wizard-step-2,
#deal-wizard-step-3,
#deal-wizard-step-4,
#deal-wizard-step-5,
#deal-wizard-step-6{
    display: none;
}
#deal-wizard label{
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    padding: 10px 0;
}
#deal-wizard label input{
    text-align: center;
    display: block;
    margin: auto;
}
#deal-wizard-step-2 label input,
#deal-wizard-step-3 label input,
#deal-wizard-step-4 label input,
#deal-wizard-step-6 label input{
    display: inline-block;
}
#deal-wizard-step-1 label{
    width: 48%;
    position: relative;
}
#deal-wizard-step-1 input{
    width: 60%;
    padding: 5px;
}
#deal-wizard-step-1 #contact-dynamic-search-result{
    width: 353px;
    top: 60px;
    left: 115px;
}
#deal-wizard-step-1 .contact-dynamic-single-result{
    font-size: 14px;
}
#deal-wizard-step-1 .contact-dynamic-single-result{
    color: #222;
}
#deal-wizard-step-1 .contact-dynamic-single-result.single-result-clients{
    background-image: linear-gradient(to bottom, #a9dbb7, #89b395);
}
#deal-wizard-step-1 .contact-dynamic-single-result.single-result-contact{
    background-image: linear-gradient(to bottom, #e7deae, #c4bc90);
}
#deal-wizard-step-1 .contact-dynamic-single-result.single-result-clients:hover,
#deal-wizard-step-1 .contact-dynamic-single-result.single-result-contact:hover{
    color: #000;
    background-image: linear-gradient(to bottom, #fff, #ddd);
}
#deal-wizard-step-2 label,
#deal-wizard-step-3 label,
#deal-wizard-step-4 label,
#deal-wizard-step-6 label{
    width: 24.7%;
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    border-radius: 5px;
    padding: 5px 0 3px 0;
}
#deal-wizard-step-2 label:hover,
#deal-wizard-step-3 label:hover,
#deal-wizard-step-4 label:hover,
#deal-wizard-step-6 label:hover{
    color:#333;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
#deal-wizard-step-2 label input[type="checkbox"],
#deal-wizard-step-3 label input[type="checkbox"],
#deal-wizard-step-4 label input[type="checkbox"],
#deal-wizard-step-2 label input[type="radio"],
#deal-wizard-step-3 label input[type="radio"],
#deal-wizard-step-4 label input[type="radio"],
#deal-wizard-step-6 label input[type="radio"]{
    opacity:0;
}
#deal-wizard-step-3 label{
    width: 19.7%;
    margin-bottom: 5px;
}
#deal-wizard-step-4 label{
    width: 12.2%;
    margin-bottom: 5px;
}
#deal-wizard-step-4 label small{
    display: block;
    font-size: 9px;
    margin-right: 13px;
}
#deal-wizard-step-4 input[type="text"],
#deal-wizard-step-4 select{
    width: 90%;
}
#deal-wizard-step-4 label.active{
    color:#333;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.9);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.9);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.9);
}
#deal-wizard-step-5 h1{
    text-align: center;
    font-weight: 400;
    font-size: 36px;
    line-height: 36px;
    margin: 5px;
}
#deal-wizard-step-5 h1:hover{
    text-decoration: underline;
    cursor: pointer;
    color: #333;
}
#deal-wizard-step-5 small{
    text-align: center;
    display: block;
    font-size: 12px;
}
#deal-wizard-step-5-next,
#wizard-add-new-client{
    display: block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    margin: auto;
    margin-top: 10px;
    padding: 7px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#87e0fd+0,53cbf1+40,05abe0+100;Blue+3D+%23+16 */
    background: rgb(135,224,253); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ); /* IE6-9 */
}
#wizard-add-new-client{
    border: 1px solid rgb(135,224,253);
    width: 90%;
}
#deal-wizard-step-5-next:hover{
    background: rgb(135,224,253); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(135,224,253,.9) 0%, rgba(83,203,241,.9) 40%, rgba(5,171,224,.9) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(135,224,253,.9) 0%,rgba(83,203,241,.9) 40%,rgba(5,171,224,.9) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(135,224,253,.9) 0%,rgba(83,203,241,.9) 40%,rgba(5,171,224,.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ); /* IE6-9 */
}
#deal-wizard-step-6 label{
    width: 19.7%;
    font-size: 11px;
    line-height: 12px;
}
#deal-wizard-step-6 label input{
    float: right;
}
#deal-wizard-step-6 p{
    text-align: center;
}
#deal-wizard-step-6 label.wizard-car-type-selected{
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,1);
    color: #000;
    background-color: #fff;
}
#newContactModal .form-group{
    margin-bottom: 5px;
}
#newContactModal fieldset{
    padding-bottom: 7px;
}
#newContactModal .form-control{
    margin-right: 2px;
}
#newContactModal select.form-control{
    height: 25px;
}
.form-group.form-group.deal-date,
#newContactModal .form-group.dateInput .form-control{
    width: 50%;
}
.form-group.new-form.new-form-double{
    width: 50%;
    display: inline-block;
}
.form-group.new-form.new-form-single{
    width: 25%;
    display: inline-block;
}
.form-group.new-form.new-form-half{
    width: 12%;
    display: inline-block;
}
.form-group.new-form.new-form-half label,
.form-group.new-form.new-form-single label,
.form-group.new-form.new-form-double label{
    display: block;
}
.form-group.new-form.new-form-half .form-control,
.form-group.new-form.new-form-single .form-control,
.form-group.new-form.new-form-double .form-control{
    float: left;
}
.form-group.new-form.new-form-half .form-control,
.form-group.new-form.new-form-single .form-control,
.form-group.new-form.new-form-double .form-control{
    margin: 0;
    width: 49%;
    margin-right: 2px;
}
.form-group.new-form.new-form-single .form-control{
    width: 99%;
}
.form-group.new-form.new-form-half .form-control{
    width: 99%;
}
.form-group.new-form textarea{
    height: 40px;
}
#form-logs label,
#form-logs .form-control{
    width: auto;
    float: none;
}
.form-logs{
    display:block;
    border-collapse: collapse;
    padding: 0;
}
.form-logs tbody{
    max-width: inherit;
}
.form-logs td{
    word-wrap: break-word;
    word-break: break-all;
    padding: 2px;
    border: 1px solid #eee;
}
.daterangepicker-input{
    text-align: center;
    cursor:zoom-in
}
.daterangepicker .btn-primary:not([disabled]){
    background-color: #357ebd;
    color: #fff;
}
.contacts-to-call td:nth-child(8){
    white-space: normal;
}
.contacts-to-call tr td:last-child{
    width: auto;
}
.contacts-to-call td a{
    display: block;
    color: #000;
}
.contacts-to-call tr:nth-child(even) td{
    background-color: #f1f1f1;
}
.contacts-to-call tr:hover td{
    background-color: #ccc;
}
.contacts-to-call .has-deal td{
    background-color: #ccffcc !important;
}
.contacts-to-call .has-deal:hover td{
    background-color: #99cc99 !important;
}
fieldset.highlight{
    border-color: #444;
    background-color: #ffffcc;
}
input:read-only,
textarea:read-only,
select.readonly{
    background-color: #f1f1f1;
    cursor: not-allowed;
}
fieldset.fieldset-widest{
    width: 99%;
    margin-bottom: 0;
}
fieldset.fieldset-widest .form-group{
    width: 33%;
    float: left;
    clear: none;
}
#contact-edit .form-group textarea{
    width: 90%;
}
#contact-edit .form-group.dateInput label{
    width: 25%;
}
td.fuel-level{
    cursor: pointer;
    color: blue;
    text-decoration: underline;
}
#carFuelLevelHistoryPopUp{
    left: 5%;
    width: 90%;
    margin-left: 0;
}
#carFuelLevelHistory{
    margin-bottom: 15px;
    white-space: nowrap;
}
#carFuelLevelHistory table{
    border-collapse: collapse;
}
#carFuelLevelHistory table th,
#carFuelLevelHistory table td{
    padding: 5px 7px;
    border: 1px solid #CCC;
}

ul.pagination{
    list-style-type: none;
    display: block;
    text-align: center;
}
ul.pagination li,
ul.pagination li a{
    display: inline-block;
    text-align: center;
    min-width: 30px;
}
ul.pagination li{
    margin-bottom: 2px;
}
ul.pagination li a{
    color: #2f4050;
    padding: 2px 5px;
    border: 1px solid #dfe4ed;
    border-radius: 20px;
}
ul.pagination li a:hover,
ul.pagination li a.active{
    border-color: #2f4050;
}
ul.pagination li a.active{
    color: #fff;
    background-color: #2f4050;
}